/* Color: Kitbag */

body {

	color: #000000;
	background: url(../../KitBag/images/kitbag/background1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #0a4272;
}

h3 {
	color: #bd141a;
}
hr {
	background: #e0edef;
	color: #e0edef;
}

#TopMenu li {
	background: url(../../KitBag/images/kitbag/PagesMenuBg.gif) 0 6px no-repeat;
}

#TopMenu li.First {
	background-image: none;
}

#TopMenu li a:hover {
	text-decoration: underline;
}

#Menu {
	background: none;
}

#Menu li a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	
	color: #000 !important;
	font-size: 16px;
}

#Menu li.First a {
	background-image: none;
}

#Menu li a:hover {
	color: #bd141a !important;
	text-decoration: none;
}

#Menu li ul {
margin-top: -2px;	
}

#Menu li ul li a {
background:#bd141a;
color: #fff !important;
}

#Menu li ul li a:hover {
	background: #AF151B;
	color: #fff !important;
	text-decoration:none;
}



























#Header {
	position:relative;
	/*background:url(../../KitBag/images/kitbag/HeaderImage.jpg) 0 0 no-repeat;*/
	background-position:0 0;
	background-repeat:no-repeat;
	height:180px;
}

#Logo {
	height: 134px;
	widows: 950px;
	margin-top: 6px;
	margin-left: 9px;
}
#Logo a {
	display: block;
	height: 100%;
}
#LogoImage {
/*display: none;	*/
}

#Logo h1 {
	display: none;
	color:	#445374;
}

#Logo h1 a {
	color:	#445374;
}

#SearchForm {
	width:180px;
	position: absolute;
	bottom: 30px;
	right: 5px;
	padding: 0;
	height: 0;
	background:none;
}

#SearchForm form {
	width: 180px;
	margin-top: -87px;
}
#SearchForm input {
	background: #fff;
	border: 1px solid #a8cccf;
}



#SearchForm .Textbox {
	font-size: 14px;
	color: #666;
}

#SearchForm .Button {
	width: auto !important;
	padding: 0;
	border:0;
}

#SearchForm a {
	color: #37698c;
}

#SearchForm p {
	color: #37698c;
}



#SideBanners {
	margin-top: 10px;	
}
#SideBanners img {	
	margin-bottom: 5px;
}

#soldieron {
    background:url(/product_images/uploaded_images/soldieron.png) 4px 0 no-repeat;
	border:none !important;
}

#soldieron .soldieron2018 {	
    
	margin: 10px 0 0;
	display: block;
	height: 90px;
	text-decoration: none;
	border:none !important;
}

#SideLinks {	
height: 100px; 
background:url(../../KitBag/images/kitbag/SideLinks.gif) 4px 0 no-repeat;
border:none !important;
margin-bottom: 0px;
padding-bottom: 0px;
padding-top: 8px;
}
#SideLinks .club {	
	margin: 10px 0 0;
	display: block;
	height: 100px;
	text-decoration: none;
	border:none !important;
}


/*#SideLinks .specials {	
	margin: 15px 0 0;
	display: block;
	height: 159px;
	text-decoration: none;
}*/








.Left {
	position:relative;
	left:-5px;
	width:178px;
	padding-left:2px;
	background:url(../../KitBag/images/kitbag/sidebg.jpg) 0 0 no-repeat;
}

.Left h2, .likeh2 {
	color: #bd141a;
	margin-bottom: 15px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	
}

.Left li {
border-bottom:1px solid #f7fafb;
}

.Left li a {
color:#000000;
}

.Left li a:hover {
color:#0a4272;
}

.Left .CategoryList li, .Right .CategoryList li {
    padding-bottom: 3px !important;
    padding-left: 10px;
    padding-right: 0 !important;
    padding-top: 0 !important;
	
}


.Left .BrandList li,.Right .BrandList li {
}

.Content h2 {
color:#bd2026;
font-weight:normal;
font-size: 18px;
}

.Right {
	position:relative;
	right:-5px;
	width:178px;
	padding-left:2px;
	background:url(../../KitBag/images/kitbag/sidebg.jpg) 0 0 no-repeat;
}

.Right h2, .likeh2 {
color:#bd141a;
font-weight:normal;
}

.Right li {
	border-bottom: 1px solid #f7fafb;
}

.Right li a {
	color: #000000;
}

.Right a:hover, .Right a:hover strong {
	color: #0a4272;
}

.Right hr {
	background: #e0edef;
	color: #e0edef;
}

#Footer {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	background:none;
}

.NewsletterSubscription input {
	border: 1px solid #e0edef;
}

.Content .ProductList a:hover {
	color: #0a4272;
}

.Content .ProductList li {
	background: url(../../KitBag/images/kitbag/ProductListBgBottom.gif) 0 100% no-repeat;
}

.Content .ProductList .ProductImage {
	background: url(../../KitBag/images/kitbag/ProductListBgTop.gif) 0 0 no-repeat;
}

.ProductList strong, .ProductList strong a {
	color: #0a4272;
}

.ProductPrice, .ProductList em {
	color: #bd141a;
}

.ProductList .Rating {
	color: #6a6a6a;
}

.Content .FeaturedProducts .ProductList li {
	background: url(../../KitBag/images/kitbag/ProductListBgBottomFeatured.gif) 0 100% no-repeat;
}

.Right .TopSellers li .TopSellerNumber {
color:#0a4272;
}

.Right .TopSellers li.TopSeller1 {
	background: #fff;
	border: 1px solid #f7fafb;
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
	color: #fff;
	background: url(../../KitBag/images/kitbag/No1SellerNumberBg.gif) 0 0 no-repeat;
}

.Breadcrumb {
	border-bottom: 1px solid #e0edef;
}


.CompareItem { width: 200px; border-left: solid 1px #e0edef; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #e0edef; }
.CompareFieldTop { border-bottom:solid 1px #e0edef; }
.CompareFieldTop a:hover { color:#bd141a; }
.CompareCenter { border-left:solid 1px #e0edef; border-bottom:solid 1px #e0edef; }
.CompareLeft { border-left:solid 1px #e0edef; border-bottom:solid 1px #e0edef; }

.ViewCartLink {
	background: url('../../Beauty/images/turquoise/Cart.gif') no-repeat 8px 0;
}

table.CartContents, table.General {
	border: 1px solid #e0edef;
}

table.CartContents thead tr th, table.General thead tr th {
	background: #f0f6f7;
	color: #0a4272;
	border-bottom: 1px solid #e0edef;
}

.CartContents tfoot .SubTotal td {
	border-top: 1px solid #e0edef;
	color: #0a4272;
}

.MiniCart .SubTotal {
	color: #0a4272;
}

.JustAddedProduct {
	border: 1px solid #e0edef;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #0a4272;
}

.CategoryPagination {
	color: #0A4272;
	background: #e0edef;
	border: 1px solid #e0edef;
}

.CheckoutRedeemCoupon { background: #f0f6f7; padding: 10px; width: 300px; border: 1px solid #e0edef; margin-bottom: 10px; }

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: #e0edef url('../../Beauty/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../../Beauty/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../Beauty/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #f0f6f7;
}

.QuickSearch { background: #fff; border: 1px solid #e0edef;  }

.QuickSearchHover td{ background: #f0f6f7; }

.QuickSearchAllResults a { background: url('../../Beauty/images/turquoise/QuickSearchAllResultsButton.gif') no-repeat right; }

.CreateAccount {
	border-right: 1px solid #e0edef;
}

.SearchTips .Examples {
	background: #f0f6f7;
	border: 1px solid #e0edef;
	color: #555;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #e0edef;
	background: #f0f6f7;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #ceecea;
	border: 1px solid #b8e3e1;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}

.TabNav li a:hover {
	background-color: #c8e6ed;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}


/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

.CartContents .ItemShipping th {
	border-bottom-color: #e0edef;
	border-top-color: #e0edef;
	background: #f0f6f7;
	color: #0a4272;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #c1b2a1;
	
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #f1e6d9;
}

#SideCategoryList .sf-sub-indicator {
	background-image:  url('../../Beauty/images/turquoise/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 {
	color: #009E0F;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #BB6F21;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #800000;
}
.fastCartContent .Quantity {
	color: #828DB3;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */



.Left {
	background-color: none !important;
	border:none !important;
	background: none !important;
}

.Left .Block {
    background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* IE10+ */

background: linear-gradient(to bottom,  #e5e5e5 0%, #ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    margin-bottom: 15px;
    padding-bottom: 16px;
	padding-top: 8px;
	border: 1px solid #e5e5e5;
}


.Right .Block {
    background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* IE10+ */

background: linear-gradient(to bottom,  #e5e5e5 0%, #ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    margin-bottom: 15px;
    padding-bottom: 16px;
	padding-top: 8px;
	border: 1px solid #e5e5e5;
}


.Right {
	background-color: none !important;
	border:none !important;
	background: none !important;
}
